#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-rmUrDylChOEj > DIV > DIV > #location_rmUrDylChOEj > DIV > DIV:nth-child(1) {
	margin-bottom:0px !important;
}
#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-rmUrDylChOEj > DIV > DIV > #location_rmUrDylChOEj > DIV {
	padding-bottom:20px !important;
	padding-top:0px !important;
}
@media screen and (max-width:500px) {
	#ls-global > #backstage-bodyArea > #outerContainer_1678429951915 > DIV > DIV > #column_1678429957345 > #location_1678429957346 > #component_BPfMNnHiDSdO > DIV > DIV > DIV > #picture-wrap-BPfMNnHiDSdO > A > IMG {
	padding-top:20px !important;
}
}
@media screen and (max-width:500px) {
	#ls-global > #backstage-bodyArea > #outerContainer_1678441940697 > DIV > DIV > #column_1678441625959 > #location_1678441625961 > #component_vmAMiIwuUGOE > DIV > DIV > DIV:nth-child(1) > H2 {
	line-height:48px !important;
}
}
@media screen and (max-width:500px) {
	#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-ogUWsSQMpwvj > DIV {
	margin-bottom:0px !important;
	padding-bottom:20px !important;
}
#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-ogUWsSQMpwvj > DIV > DIV {
	margin-bottom:2px !important;
}
#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-ogUWsSQMpwvj > DIV > DIV > DIV > DIV > UL > UL {
	margin-bottom:0px !important;
	padding-bottom:0px !important;
}
}
@media screen and (max-width:500px) {
	BODY > #backstage-bodyArea > #outerContainer_1678346546325 > DIV > DIV > #column_1678346559576 > #location_1678346559577 > #component_qbpWDSrYsNHt > DIV > DIV {
	line-height:45px !important;
}
}
#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-sgUWYSlMCdwj > DIV > DIV > DIV:nth-child(3) > DIV > DIV > DIV > DIV > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
	font-size:56px !important;
}
#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-sgUWYSlMCdwj > DIV > DIV > DIV:nth-child(3) > DIV > DIV > DIV > DIV > DIV > DIV > DIV > DIV > DIV:nth-child(3) > DIV:nth-child(1) > SPAN {
	font-size:55px !important;
}
#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-sgUWYSlMCdwj > DIV > DIV > DIV:nth-child(3) > DIV > DIV > DIV > DIV > DIV > DIV > DIV > DIV > DIV:nth-child(4) > DIV:nth-child(1) > SPAN {
	font-size:55px !important;
}
#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-sgUWYSlMCdwj > DIV > DIV > DIV:nth-child(3) > DIV > DIV > DIV > DIV > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > SPAN {
	font-size:55px !important;
}
#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-sgUWYSlMCdwj > DIV > DIV > DIV:nth-child(3) > DIV > DIV > DIV > DIV > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > SPAN {
	font-size:55px !important;
}
#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-sgUWYSlMCdwj > DIV > DIV > DIV:nth-child(3) > DIV > DIV > DIV > DIV > DIV > DIV > DIV > DIV > DIV:nth-child(6) > DIV:nth-child(1) > SPAN {
	font-size:55px !important;
}
#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-sgUWYSlMCdwj > DIV > DIV > DIV:nth-child(3) > DIV > DIV > DIV > DIV > DIV > DIV > DIV > DIV > DIV:nth-child(5) > DIV:nth-child(1) > SPAN {
	font-size:55px !important;
}
@media screen and (max-width:500px) {
	#ls-global > #backstage-bodyArea > #outerContainer_1678441940697 > DIV > DIV > #column_1678441625959 > #location_1678441625961 > #component_vmAMiIwuUGOE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
  .block10284 .active1>a{
  	    color: #fff!important;
  }
}
#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-sgUWYSlMCdwj > DIV > DIV {
	padding-bottom:5px !important;
}
@media screen and (max-width:500px) {
	BODY > #backstage-bodyArea > #siteblocks-setting-wrap-nRAMjrOlKDvt > DIV > DIV {
	padding-bottom:40px !important;
}
}
@media screen and (max-width:500px) {
	BODY > #backstage-bodyArea > #outerContainer_1679386116342 > DIV > DIV > #column_1679385875668 > DIV:nth-child(2) > #column_1679388248063 > #location_1679388248064 > #component_wNUrZMawyPRE > DIV > DIV {
	line-height:27px !important;
}
}
@media screen and (max-width:500px) {
	BODY > #backstage-bodyArea > #outerContainer_1438761344770 > DIV > DIV > #column_1438761393752 > #location_1438761393753 > #component_mrfMicCwtOWj > DIV > DIV:nth-child(2) > DIV:nth-child(3) > DL > DD:nth-child(1) > DIV > DIV:nth-child(2) > DIV:nth-child(1) > A {
	text-align:center !important;
	text-decoration:none !important;
}
BODY > #backstage-bodyArea > #outerContainer_1438761344770 > DIV > DIV > #column_1438761393752 > #location_1438761393753 > #component_mrfMicCwtOWj > DIV > DIV:nth-child(2) > DIV:nth-child(3) > DL > DD:nth-child(2) > DIV > DIV:nth-child(2) > DIV:nth-child(1) > A {
	text-align:center !important;
	text-decoration:none !important;
}
BODY > #backstage-bodyArea > #outerContainer_1438761344770 > DIV > DIV > #column_1438761393752 > #location_1438761393753 > #component_mrfMicCwtOWj > DIV > DIV:nth-child(2) > DIV:nth-child(3) > DL > DD:nth-child(3) > DIV > DIV:nth-child(2) > DIV:nth-child(1) > A {
	text-align:center !important;
	text-decoration:none !important;
}
}
#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-trUWYdyGCbDE > DIV > DIV > #location_trUWYdyGCbDE > DIV > DIV:nth-child(1) > DIV:nth-child(1) {
	margin-left:0px !important;
}